New Search

Microsoft Office Memory Corruption Vulnerability – CVE-2016-7235 (MS16-133)

oval:org.cisecurity:def:1446

Microsoft Word 2007 Office 2010 SP2 Word 2010 SP2 Word for Mac 2011 Excel for Mac 2011 and Office Compatibility Pack SP3 allow remote attackers to execute arbitrary code via a crafted Office document aka "Microsoft Office Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-7235
Product(s):
  • Microsoft Office 2010
  • Microsoft Word 2010
  • Microsoft Office Compatibility Pack
  • Microsoft Word 2007